Contents
Index 🔎︎

# Faankishinoota Odeeffannoo

Akaakuun kun faankishinootaIstaatistiksii qabata.

Ajaja kana bira gahuuf...

Saagi - Dalaga - Akaakuu Odeeffannoo

Fakkeenyota murtaawoo ibsoota faankishinii keessa jiraniif deetaan gabatee armaan gadii keessa jiru akka hundeetti tajaajila.

| C | D
2 | x value | y value
3 | -5 | -3
4 | -2 | 0
5 | -1 | 1
6 | 0 | 3
7 | 2 | 4
8 | 4 | 6
9 | 6 | 8

## CELL

odeeffannoo teessoo irratti,dhangii ykn qabeentoota man'ee deebisa.

#### Syntax

CELL("InfoType" [; Reference])

Gosti odeeffannoodiraa fakkaattoo kan gosa odeeffannoo adda baasudha.Diraan fakkaattoo yeroo hundaa afaan ingiliffaatiin ta'a.Inni jalaa ykn inni gubbaa akka filannootti.

Gosa oduu | Hiika
COL | Baay'ina tarjaa wabii ta'ee deebisa. =CELL("COL";D2) 4 deebisa.
ROW | Baay'ina tarree wabii ta'ee deebisa. =CELL("ROW";D2) 2 deebisa.
SHEET | Baay'ina wardii wabii ta'ee deebisa. =CELL("wardii";wardii3.D2) 3 deebisa.
ADDRESS | Teessoo gonkaa kan man'ee wabii deebisa. =CELL("TEESSOO";D2) $D$2 deebisa. =CELL("TEESSOO";Sheet3.D2) $Sheet3.$D$2 deebisa. =CELL("ADDRESS";'X:\dr\test.ods'#$Sheet1.D2) returns 'file:///X:/dr/test.ods'#$Sheet1.$D$2.
FILENAME | Maqaa faayilii fi lakkoofsa wardii kan man'ee wabii deebisa. =CELL("FILENAME";D2) returns 'file:///X:/dr/own.ods'#$Sheet1, if the formula in the current document X:\dr\own.ods is located in Sheet1. =CELL("FILENAME";'X:\dr\test.ods'#$Sheet1.D2) returns 'file:///X:/dr/test.ods'#$Sheet1.
COORD | Returns the complete cell address in Lotus™ notation. =CELL("COORD"; D2) $A:$D$2 deebisa. =CELL("COORD"; Sheet3.D2) $C:$D$2 deebisa.
CONTENTS | Dhangii tokkoon ala,qabeentota man'ee wabeefame deebisa.
TYPE | Gosa qabeentota man'ee deebisa. b = banaa. man'ee duwwaa l = laabeelii. Barruu, firii foormulaa akka barruutti v = gatii. Gatii, firii foormulaa akka lakkoofsatti
WIDTH | Dalgee tarjaa wabeefame deebisa.Yuunitiin baay'ina zero(0)kan tarjaa barruu keessa jiruu fi hamantaa durtii waliin walgita.
PREFIX | Hiriirfama man'ee wabeefame deebisa. ' = hiriira bitaa ykn kan mirkanaa'e bitaa " = hiriira mirgaa ^ = gidduugala \ = irra deddeebii (ammee hin sisi'oofne)
PROTECT | Sadarkaa eegumsa man'ee man'eedhaaf deebisa. 1 = man'een eegame 0 = man'een hin eegamne

FORMAT

Diraa mallattoo kan dhangii lakkoofsaa agarsiisu deebisa.

, = lakkoofsa kumaan adda baaftuu

F = lakkoofsa kumaan ala adda baaftuu

C = dhangii ammee

S = bakka bu'uunsa exponeshaalii,fakkeenyaaf, 1.23 +E56

P = peresenteegii

Dhangii armaan olii keessatti,baay'inni iddoo deesimaalaa adda baaftuun deesimaalaa akka lakkoofsaatti edda kenname booda.

D1 = MMM-D-YY, MM-D-YY fi dhangii walfakkaataa

D2 = YY-JJ

D3 = JJ-WW

D4 = GG-JJ-WWWW YY:JJ:SS

D5 = JJ-GG

D6 = YY:JJ:SS AM/PM

D7 = YY:JJ AM/PM

D8 = YY:JJ:SS

D9 = YY:JJ

G = Dhangiiwwan kan bitoo hunda

- (Hir'isuu)dhuma irratti= lakkoofsi negatiifii halluu keessatti dhangaawa.

() (cufuu)dhuma irratti = dhangii coodii keessa cuftuun baname jira

COLOR | Yoo gatiin negatiivii halluu keessatti dhangaawe,1 deebisa yoota'uu baate 0
PARENTHESES | Yoo coodiin dhangii cuftuu bantuu of keessaa qabaate 1 deebisa,yookaan 0.

Wabiin (filannoowwan tarreeffaman)iddoo man'ee qoratamuuti.Yoowabiin hammangaa ta'e,man'een gara bitaa olitti socho'a.'the cell moves to the top left of the range. If Reference is missing, LibreOffice Calc uses the position of the cell in which this formula is located. Microsoft Excel uses the reference of the cell in which the cursor is positioned.

## CURRENT

Faankishiniin kun firii aduu foormulaa madaaluu kenna(karaa biraatiin hanga danda'ameetti firii madaallichi argate). Faayidaan isaa inni guddaan faankishinii STYLE() waliin haalatoota filataman qabeentoota mandhee irratti hundaa'uudhaan mandheetti fayyadamuudha.

#### Syntax

CURRENT()

#### Example

=1+2+CURRENT()

Fakkeenyichi 6 kenna. Foormulaan bitaa gara mirgaatti akka armaan gadiitti shallagama: 1 + 2 ni ta'a 3, yeroo CURRENT() mudatamu firii aduudhaaf kennuudhaan; kanaafuu CURRENT() 3, 3 jalqaba jiru irratti ida'amee 6 argamsiisu kenna.

=A2+B2+STYLE(IF(CURRENT()>10;"Red";"Default"))

Fakkeenyi A2 + B2 kenna (STYLE asitti 0 kenna). Yoo ida'amni kun 10 ol ta'e, haalatni diimaan mandheetti fayyadama. Ibsa dabalataaf faankishinii STYLE ilaali.

="choo"&CURRENT()

Fakkeenyi choochoo kenna

## FOORMULAA

Foormulaa mandhee foormulaa akka diraa barruutti mul'isa.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

FOORMULAA(Wabii)

Wabiin mandhee foormulaa qabuuf wabiidha.

Wabiin sirrii hin ta'iin ykn mandheedhaaf wabiin foormulaa hin qabne gatii dogongoraa kenna #N/A.

#### Example

Yoo mandheen A8 foormulaa =SUM(1;2;3) qabaate sana booda

=FORMULA(A8) barruu =SUM(1;2;3) kenna.

## INFO

Odeeffannoo addaa waa'ee naannoo ammee hojjechaa jiruu deebisa. Faankishinichi qajeelfama barruu qeenxee fudhatee ulaagaa sana irratti hundaa'uudhaan deetaa deebisa.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

INFO("Gosa")

Gabateen armaan gadii ulaagaa barruuf gatiiwwan tarreessa Type akkasumas gatiiwwan deebii faankishinii INFO tarreessa.

Gatii "Gosaa"f | Gatii deebii
"osversion" | Sababoota walsimannaaf, yeroo hunda "foddaa (32-bit) NT 5.01"

"system"

The type of the operating system:
"AIX" for Advanced Interactive Executive IBM computer operating systems
"ANDROID" for Google mobile operating system
"DRAGONFLY" for DragonFly operating system forked from FreeBSD
"EMSCRIPTEM" for browser WebAssembly system
"FREEBSD", "OPENBSD" or "NETBSD" for operating systems based on the Berkeley Software Distribution (BSD)
"HAIKU" for BeOS compatible operating system
"iOS" for Apple mobile operating system
"LINUX" for GNU/Linux based operating systems
"MACOSX" for Apple Mac OS X
"SOLARIS" for Oracle Solaris operating system
"WNT" for Microsoft Windows

"release" | Omishni gadhiisa adda baasu, fakkeenyaaf "300m25(Build:9876)"
"numfile" | Sababoota walsimannaaf, yeroo hunda 1
"recalc" | Haalata irra deebi'anii shallaguu foormulaa ammee, "Ofiin" ykn "Hujeeka" (afaan LibreOffice keessatti qe'eeffame)

Fayyadamni wardii bbiroo gatiiwwan qe'eeffaman ulaagaaleeType f fudhachuu danda'u, LibreOffice Calc iin garuu gatiiwwan Ingiliffaa qofa fudhata.

#### Example

=INFO("release") lakkoofsa oomisha deebisuu LibreOffice faayidaa irra jiru deebisa.

=INFO(D5) mandhee waliin D5 diraa barruu qabate sirna gosa sirna dalagaa deebisa.

## ISBLANK

Yoo wabiin mandheettii duwwaa ta'e DHUGAA kenna. Faankishiniin kun qabeentaan mandhee duwwaa ta'uu isaa murteessuuf fayyada. mandheen foormulaa of keessa qabu duwwaa miti.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISBLANK(Gatii)

Gatiin qabeentaa qoratamuu qabudha.

#### Example

=ISBLANK(D2) akka carraatti SOBA deebisa.

## ISERR

haalota dogongoraa qorata, gatii dogongoraa #N/A irraa kan hafe, DHUGAA ykn SOBA kenna.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISERR(Gatii)

Gatiin gatii kamiyyu ykn himannoo gatiin dogongoraa #N/A irraa kan hafe jiraachuu isaa ilaaluuf qoratamudha.

#### Example

=ISERR(C8) yeroo mandheen C8 =1/0 of keessatti qabatu DHUGAA kenna, sababni isaas 1/0 n dogongoradha.

=ISERR(C9) yeroo mandheen C9 =NA() of keessatti SOBA, sababni isaas ISERR() dogongora #N/A ni dhiisa.

## ISERROR

Haalota dogongoraa qorata, gatii dogongoraa #N/A dabalachuudhaan, fi DHUGAA ykn SOBA kenna.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISERROR(Gatii)

Gatiin gatii qoratamuu qabu ibsa. Dogongorri yoo jiraate ISERROR() DHUGAA kenna yoo ta'uu baate immoo SOBA kenna.

#### Example

=ISERROR(C8) yeroo mandheen C8 =1/0 of keessatti qabatu DHUGAA kenna, sababni isaas 1/0 n dogongoradha.

=ISERROR(C9) yeroo mandheen C9 =NA() of keessatti qabatu DHUGAA kenna.

## ISERROR

Returns the value if the cell does not contains an error value, or the alternative value if it does.

This function is available since LibreOffice 4.0.

#### Syntax

IFERROR(Value; Alternate_value)

Value is the value or expression to be returned if it is not equal or results in an error.

Alternate_value is the value or expression to be returned if the expression or value of Value is equal or results in an error.

#### Example

=ISERROR(C8) yeroo mandheen C8 =1/0 of keessatti qabatu DHUGAA kenna, sababni isaas 1/0 n dogongoradha.

=ISERROR(C8) yeroo mandheen C8 =1/0 of keessatti qabatu DHUGAA kenna, sababni isaas 1/0 n dogongoradha.

## ISEVEN

Yoo gatiin intijarii guutuu ta'e TRUE ,ykn yoo gatiin qara ta'e FALSE deebisa.

#### Syntax

ISEVEN(Gatii)

Gatiingatii mirkanaa'edha.

Yoo gatiin intijarii ta'uu baate,lakkoofsi kamiyyuu tuqaa deesimaaliin boodaa ni hafu.Mallattoon gatiis ni hafa.

#### Example

=ISEVEN(48) TRUE deebisa.

=ISEVEN(33) FALSE deebisa.

=ISEVEN(0)TRUE deebisa.

=ISEVEN(-2.1) TRUE deebisa.

=ISEVEN(3.999) FALSE deebisa.

## ISEVEN_ADD

Lakkoofsota guutuudhaaf qorata.Yoo lakkoofsi 2f hirame lakkoofsa guutuu argamsiise 1 kenna.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

ISEVEN_ADD(Lakkoofsa)

Lakkoofsi lakkoofsa qoratamuu qabudha.

#### Example

=ISEVEN_ADD(5) 0 kenna.

=ISEVEN_ADD(A1) yoo mandheen A1 lakkoofsa 2 of keessatti qabaate 1 kenna.

## ISFORMULA

Yoo mandheen mandhee foormulaa ta'e DHUGAA kenna.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISFORMULA(Wabii)

Wabiin mandhee keessatti qorannoon foormulaa qabaachuu isaa murteessuuf adeemsifamuudhaaf wabii agarsiisa.

#### Example

=ISFORMULA(C4) yoo mandheen C4 5 of keessatti qabaate SOBA kenna.

## ISLOGICAL

Gatii yaayaa (DHUGAA ykn SOBA) qorata).

Yoo dogongorri mudate, faankishiniin SOBA kenna.

#### Syntax

ISLOGICAL(Gatii)

Returns TRUE if Value is a logical value (TRUE or FALSE), and returns FALSE otherwise.

#### Example

=ISLOGICAL(99) SOBA kenna, sababni isaas 99 lakkoofsadha malee, gatii yaayaa miti.

=ISLOGICAL(ISNA(D4)) qabeentotni mandhee D4 kan barbaadan ta'aniyyu DHUGAA kenna, sababni isaas ISNA() n gatii yaayaa kenna.

## ISNA

mandheen yoo gatii dogongoraa (gatii hin jirree) #N/A of keessatti qabaate DHUGAA kenna.

Yoo dogongorri mudate, faankishiniin SOBA kenna.

#### Syntax

ISNA(Gatii)

Gatiin ibsa ykn gatii qoratamuu qabudha.

#### Example

=ISNA(D3) akka carraatti SOBA kenna.

## ISNA

Returns the value if the cell does not contains the #N/A (value not available) error value, or the alternative value if it does.

This function is available since LibreOffice 4.0.

#### Syntax

IFNA(Value; Alternate_value)

Value is the value or expression to be returned if it is not equal or results in an #N/A error.

Alternate_value is the value or expression to be returned if the expression or value of Value is equal or results in an #N/A error.

#### Example

=IFNA(D3;D4) returns the value of D3 if D3 does not result in an #N/A error, or D4 if it does.

## ISNONTEXT

Yoo qabeentotni mandhee barruu ykn lakkoofsota ta'uu isaanii qoratee, yoo qabeentotni barruu ta'an SOBA kenna.

Yoo dogongorri mudate, faankishinichi DHUGAA kenna.

#### Syntax

ISNONTEXT(Gatii)

Gatiin ibsa ykn gatii bakkatti gatiin barruu ykn lakkoofsota ykn gatii Buuliyaanii ta'uu isaa mirkaneessuuf qormaatni geggeeffamudha.

#### Example

=ISNONTEXT(D2) yoo mandheen D2 barruu abcdef of keessatti qabaate SOBA kenna.

=ISNONTEXT(D9) yoo mandheen D9 lakkoofsa 8 of keessatti qabaate DHUGAA kenna..

## ISNUMBER

Yoo gatiin lakkoofsa ibsa ta'e DHUGAA kenna.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISNUMBER(Gatii)

Gatiin lakkoofsa ykn barruu ta'uu isaa murteessuudhaaf ibsa qoratamuu qabudha.

#### Example

=ISNUMBER(C3) yoo mandheen C3 lakkoofsa 4 of keessatti qabaate DHUGAA kenna.

=ISNUMBER(C2) yoo mandheen C2 barruu abcdef of keessatti qabaate SOBA kenna.

## ISODD

Yoo gatiin qara ta'e DHUGAA ,ykn yoo lakkoofsi guutuu ta'e SOBA deebisa.

#### Syntax

ISODD(Gatii)

Gatiingatii mirkanaa'edha.

Yoo gatiin intijarii ta'uu baate,lakkoofsi kamiyyuu tuqaa deesimaaliin boodaa ni hafu.Mallattoon gatiis ni hafa.

#### Example

=ISODD(33) TRUE deebisa.

=ISODD(48) FALSE deebisa.

=ISODD(3.999) TRUE deebisa.

=ISODD(-3.1) TRUE deebisa.

## ISODD_ADD

Yoo lakkoofsi 2f hiramee lakkoofsa guutuu argamsiisuu dide DHUGAA (1) kenna.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

ISODD_ADD(Lakkoofsa)

Lakkoofsi lakkoofsa qoratamuu qabudha.

#### Example

=ISODD_ADD(5) 1 kenna.

## ISREF

Qajeelfamni wabii ta'uu isaa qorata. Yoo qajeelfamni wabii ta'e DHUGAA kenna, yoo ta'uu baate SOBA kenna. Yeroo wabii argatu faankishiniin kun gatii wabii ta'e hin qoratu.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISREF(Gatii)

Gatiin gatii qoratamuu qabudha, wabii ta'uu isaa murteessuuf.

#### Example

=ISREF(C5) C5 wabii sirrii waan ta'eef firii DHUGAA jedhu kenna.

=ISREF("abcdef") barruun gonkumayyu wabii waan hin taaneef yeroo hunda SOBA kenna.

=ISREF(4) SOBA kenna.

=ISREF(INDIRECT("A6")) DHUGAA kenna, sababni isaas INDIRECT faankishinii wabii kennudha.

=ISREF(ADDRESS(1; 1; 2;"Sheet2")) SOBA kenna, sababni isaas ADDRESS faankishiniin yoo wabii fakkaateyyu, barruu kenna.

## ISTEXT

Yoo qabeentotni mandhee barruu ibsu ta'e DHUGAA kenna.

Yoo dogongorri mudate, faankishiniin SOBA kenna.

#### Syntax

ISTEXT(Gatii)

Gatiin gatii, lakkoofsa, gatii buuliyaanii, ykn gatii dogongoraa qoratamuu qabudha.

#### Example

=ISTEXT(D9) yoo mandheen D9 barruu abcdef of keessatti qabaate DHUGAA kenna.

=ISTEXT(C3) yoo mandheen C3 lakkoofsa3 of keessatti qabaate SOBA kenna.

## N

Returns the numeric value of the given parameter. Returns 0 if parameter is text or FALSE.

If an error occurs the function returns the error value.

#### Syntax

N(Gatii)

Value is the parameter to be converted into a number. N() returns the numeric value if it can. It returns the logical values TRUE and FALSE as 1 and 0 respectively. It returns text as 0.

#### Example

=N(123) 123 kenna.

=N(TRUE) 1 deebisa

=N(FALSE) 0 deebisa

=N("abc") 0 deebisa

=N(1/0) deebisa #DIV/0!

## NA

Gatii dogogoraa #N/A deebisa.

#### Syntax

NA()

#### Example

=NA()Qabeentoota man'ee gara #N/A tti jijjiira.

## TYPE

Returns the type of value, where 1 = number, 2 = text, 4 = Boolean value, 8 = formula, 16 = error value, 64 = array.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

TYPE(Gatii)

Value is a specific value for which the data type is determined.

### Fakkeenya(gabatee fakkeenya armaan olii ilaali)

=TYPE(C2) akka firiitti 2 deebisa.

=TYPE(D9) akka firiitti 1 deebisa.

Matadureewwan Walfakkatan

Functions by Category